Versions Packages Information History CVEs Related Badges Report

Versions for apache-spark

27 package(s) known

Repository Package name Version Category Maintainer(s)
AUR apache-spark-git 2.4.0.SNAPSHOT.20180817.22533 - psilva@aur
AUR apache-spark 3.2.0 - lukaszimmermann@aur
DPorts devel/spark 2.1.1 Potentially vulnerable devel yuri@freebsd.org
FreeBSD Ports devel/spark 2.1.1 Potentially vulnerable devel yuri@freebsd.org
Funtoo 1.4
nokit
sys-cluster/spark-bin 2.4.3 Potentially vulnerable sys-cluster java@gentoo.org, alec@alectenharmsel.com, proxy-maint@gentoo.org
Funtoo 1.4
nokit
sys-cluster/spark-bin 2.3.1 Potentially vulnerable sys-cluster java@gentoo.org, alec@alectenharmsel.com, proxy-maint@gentoo.org
Gentoo sys-cluster/spark-bin 3.1.2 sys-cluster java@gentoo.org, alec@alectenharmsel.com, proxy-maint@gentoo.org
Gentoo sys-cluster/spark-bin 3.0.1 Potentially vulnerable sys-cluster java@gentoo.org, alec@alectenharmsel.com, proxy-maint@gentoo.org
Gentoo sys-cluster/spark-bin 2.4.7 Potentially vulnerable sys-cluster java@gentoo.org, alec@alectenharmsel.com, proxy-maint@gentoo.org
Gentoo sys-cluster/spark-bin 2.4.3 Potentially vulnerable sys-cluster java@gentoo.org, alec@alectenharmsel.com, proxy-maint@gentoo.org
Homebrew apache-spark 3.2.1 - -
LiGurOS stable sys-cluster/spark-bin 3.1.2 sys-cluster java@gentoo.org, alec@alectenharmsel.com, proxy-maint@gentoo.org
LiGurOS stable sys-cluster/spark-bin 3.0.1 Potentially vulnerable sys-cluster java@gentoo.org, alec@alectenharmsel.com, proxy-maint@gentoo.org
LiGurOS stable sys-cluster/spark-bin 2.4.7 Potentially vulnerable sys-cluster java@gentoo.org, alec@alectenharmsel.com, proxy-maint@gentoo.org
LiGurOS stable sys-cluster/spark-bin 2.4.3 Potentially vulnerable sys-cluster java@gentoo.org, alec@alectenharmsel.com, proxy-maint@gentoo.org
LiGurOS develop sys-cluster/spark-bin 3.1.2 sys-cluster java@gentoo.org, alec@alectenharmsel.com, proxy-maint@gentoo.org
LiGurOS develop sys-cluster/spark-bin 3.0.1 Potentially vulnerable sys-cluster java@gentoo.org, alec@alectenharmsel.com, proxy-maint@gentoo.org
LiGurOS develop sys-cluster/spark-bin 2.4.7 Potentially vulnerable sys-cluster java@gentoo.org, alec@alectenharmsel.com, proxy-maint@gentoo.org
LiGurOS develop sys-cluster/spark-bin 2.4.3 Potentially vulnerable sys-cluster java@gentoo.org, alec@alectenharmsel.com, proxy-maint@gentoo.org
nixpkgs stable 21.05 spark 2.4.4 Potentially vulnerable - aseipp@pobox.com, jaka@x-truder.net, kamil.chm@gmail.com
nixpkgs stable 21.11 spark 3.1.2 - aseipp@pobox.com, jaka@x-truder.net, kamil.chm@gmail.com, me@illustris.tech
nixpkgs stable 21.11 spark 2.4.8 Potentially vulnerable - aseipp@pobox.com, jaka@x-truder.net, kamil.chm@gmail.com, me@illustris.tech
nixpkgs unstable spark 3.1.2 - aseipp@pobox.com, jaka@x-truder.net, kamil.chm@gmail.com, me@illustris.tech
nixpkgs unstable spark 2.4.8 Potentially vulnerable - aseipp@pobox.com, jaka@x-truder.net, kamil.chm@gmail.com, me@illustris.tech
Scoop
main
spark 3.2.0 - -
Spack spark 3.1.1 Potentially vulnerable - fallback-mnt-spack@repology
Wikidata Apache Spark 3.2.0 - -